package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Insurance implements DynamicPathPart {
    CESKA_POJISTOVNA("Česká pojišťovna"),
    STANDARD_AGRO("Generali Česká pojišťovna a.s. - STANDARD AGRO"),
    NO_INSURANCE("Bez povinného ručení"),
    INDIVIDUAL("Individuálně sjednané");

    private final String insurance;

    Insurance(String insurance) {
        this.insurance = insurance;
    }

    @Override
    public String getValue() {
        return insurance;
    }
}
